# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

KillScriptTitle=Внимание: Сценарий не отвечает
KillScriptMessage=Похоже, исполняемый на этой странице сценарий занят или не отвечает. Вы можете остановить его сейчас или продолжить и посмотреть, сможет ли он завершить свою работу.
KillScriptWithDebugMessage=Похоже, исполняемый на этой странице сценарий занят или не отвечает. Вы можете остановить его сейчас, открыть сценарий в отладчике или позволить сценарию продолжить свою работу.
KillScriptLocation=Сценарий: %S

KillAddonScriptTitle=Внимание: Сценарий дополнения не отвечает
# LOCALIZATION NOTE (KillAddonScriptMessage): %1$S is the name of an extension.
# %2$S is the name of the application (e.g., Firefox).
KillAddonScriptMessage=На этой странице запущен сценарий из расширения «%1$S», которые привёл к подвисанию %2$S.\n\nОн может быть занят или мог навсегда перестать отвечать на запросы. Вы можете остановить сценарий сейчас, или продолжить и посмотреть, завершится ли он.
KillAddonScriptGlobalMessage=Запретить запуск сценария расширения на этой странице до её следующей перезагрузки

StopScriptButton=Остановить сценарий
DebugScriptButton=Отладка сценария
WaitForScriptButton=Продолжить
DontAskAgain=Больше &не задавать этот вопрос
WindowCloseBlockedWarning=Сценарии не могут закрывать окна, открытые другими сценариями.
OnBeforeUnloadTitle=Вы уверены?
OnBeforeUnloadMessage2=Эта страница просит вас подтвердить, что вы хотите уйти — при этом введённая вами информация может не сохраниться.
OnBeforeUnloadStayButton=Остаться на странице
OnBeforeUnloadLeaveButton=Уйти со страницы
EmptyGetElementByIdParam=Пустая строка не может быть аргументом метода getElementById().
SpeculationFailed2=Несбалансированное дерево было написано с использованием document.write(), что привело к повторному парсингу данных из сети. Более подробная информация доступна на https://developer.mozilla.org/en-US/docs/Glossary/speculative_parsing
DocumentWriteIgnored=Вызов document.write() из асинхронно-загруженного внешнего сценария был проигнорирован.
# LOCALIZATION NOTE (EditorFileDropFailed): Do not translate contenteditable, %S is the error message explaining why the drop failed.
EditorFileDropFailed=Сбрасывание файла в элемент contenteditable не удалось: %S.
FormValidationTextTooLong=Пожалуйста, укоротите этот текст до %S символов или менее (сейчас вы используете %S символов).
FormValidationTextTooShort=Пожалуйста, используйте не менее %S символов (сейчас вы используете %S символов).
FormValidationValueMissing=Пожалуйста, заполните это поле.
FormValidationCheckboxMissing=Для продолжения, пожалуйста, установите этот флажок.
FormValidationRadioMissing=Пожалуйста, выберите один из этих параметров.
FormValidationFileMissing=Пожалуйста, выберите файл.
FormValidationSelectMissing=Пожалуйста, выберите элемент в этом списке.
FormValidationInvalidEmail=Пожалуйста, введите адрес электронной почты.
FormValidationInvalidURL=Пожалуйста, введите URL.
FormValidationInvalidDate=Пожалуйста, введите допустимую дату.
FormValidationInvalidTime=Пожалуйста, введите допустимое время.
FormValidationInvalidDateTime=Пожалуйста, введите допустимые дату и время.
FormValidationInvalidDateMonth=Пожалуйста, введите допустимый месяц.
FormValidationInvalidDateWeek=Пожалуйста, введите допустимую неделю.
FormValidationPatternMismatch=Пожалуйста, используйте требуемый формат.
# LOCALIZATION NOTE (FormValidationPatternMismatchWithTitle): %S is the (possibly truncated) title attribute value.
FormValidationPatternMismatchWithTitle=Пожалуйста, используйте требуемый формат: %S.
# LOCALIZATION NOTE (FormValidationNumberRangeOverflow): %S is a number.
FormValidationNumberRangeOverflow=Пожалуйста, выберите значение не более %S.
# LOCALIZATION NOTE (FormValidationDateTimeRangeOverflow): %S is a date or a time.
FormValidationDateTimeRangeOverflow=Пожалуйста, выберите значение не позднее %S.
# LOCALIZATION NOTE (FormValidationNumberRangeUnderflow): %S is a number.
FormValidationNumberRangeUnderflow=Пожалуйста, выберите значение не менее %S.
# LOCALIZATION NOTE (FormValidationDateTimeRangeUnderflow): %S is a date or a time.
FormValidationDateTimeRangeUnderflow=Пожалуйста, выберите значение не ранее %S.
# LOCALIZATION NOTE (FormValidationStepMismatch): both %S can be a number, a date or a time.
FormValidationStepMismatch=Пожалуйста, выберите допустимое значение. Двумя ближайшими допустимыми значениями являются %S и %S.
# LOCALIZATION NOTE (FormValidationStepMismatchOneValue): %S can be a number, a date or a time. This is called instead of FormValidationStepMismatch when the second value is the same as the first.
FormValidationStepMismatchOneValue=Пожалуйста, выберите допустимое значение. Ближайшим допустимым значением является %S.
# LOCALIZATION NOTE (FormValidationTimeReversedRangeUnderflowAndOverflow): %1$S,%2$S are time.
FormValidationTimeReversedRangeUnderflowAndOverflow=Пожалуйста, выберите значение между %1$S и %2$S.
FormValidationBadInputNumber=Пожалуйста, введите число.
FullscreenDeniedDisabled=В запросе полноэкранного режима было отказано, так как Полноэкранное API было отключено в настройках пользователя.
FullscreenDeniedFocusedPlugin=В запросе полноэкранного режима было отказано, так как windowed-плагин находится в фокусе.
FullscreenDeniedHidden=В запросе полноэкранного режима было отказано, так как документ более не виден.
FullscreenDeniedHTMLDialog=В запросе полноэкранного режима было отказано, так как его запрашивает элемент <dialog>.
FullscreenDeniedContainerNotAllowed=В запросе полноэкранного режима было отказано, так как по меньшей мере один из элементов, содержащих документ, не является iframe'ом или не имеет атрибута «allowfullscreen».
FullscreenDeniedNotInputDriven=В запросе полноэкранного режима было отказано, так как Element.requestFullscreen() не был вызван пользовательским короткоживущим обработчиком событий.
FullscreenDeniedMouseEventOnlyLeftBtn=В запросе полноэкранного режима было отказано, так как Element.requestFullscreen() был вызван изнутри обработчика событий мыши, не вызванного левой кнопкой мыши.
FullscreenDeniedNotHTMLSVGOrMathML=В запросе полноэкранного режима было отказано, так как запрашивающий элемент не является элементом <svg>, <math> или HTML.
FullscreenDeniedNotInDocument=В запросе полноэкранного режима было отказано, так как запрашивающий элемент больше не находится в своем документе.
FullscreenDeniedMovedDocument=В запросе полноэкранного режима было отказано, так как запрашивающий элемент переместил документ.
FullscreenDeniedLostWindow=В запросе полноэкранного режима было отказано, так как у нас больше нет окна.
FullscreenDeniedSubDocFullscreen=В запросе полноэкранного режима было отказано, так как поддокумент документа, запрашивающего полноэкранный режим, уже находится в полноэкранном режиме.
FullscreenDeniedNotDescendant=В запросе полноэкранного режима было отказано, так как запрашивающий элемент не был порождён текущим полноэкранным элементом.
FullscreenDeniedNotFocusedTab=В запросе полноэкранного режима было отказано, так как запрашивающий элемент не расположен во вкладке, находящейся сейчас в фокусе.
FullscreenDeniedFeaturePolicy=В запросе полноэкранного режима было отказано из-за директив FeaturePolicy.
FullscreenExitWindowFocus=Из полноэкранного режима произведён выход, так как в фокусе было окно.
RemovedFullscreenElement=Из полноэкранного режима произведён выход, так как полноэкранный элемент был удалён из документа.
FocusedWindowedPluginWhileFullscreen=Из полноэкранного режима произведён выход, так как в фокусе был windowed-плагин.
PointerLockDeniedDisabled=В запросе контроля за курсором было отказано, так как Pointer Lock API было отключено в настройках пользователя.
PointerLockDeniedInUse=В запросе контроля за курсором было отказано, так как он сейчас контролируется другим документом.
PointerLockDeniedNotInDocument=В запросе контроля за курсором было отказано, так как запрашивающий элемент не в документе.
PointerLockDeniedSandboxed=В запросе контроля за курсором было отказано, так как доступ к Pointer Lock API ограничен через песочницу.
PointerLockDeniedHidden=В запросе контроля за курсором было отказано, так как документ не виден.
PointerLockDeniedNotFocused=В запросе контроля за курсором было отказано, так как документ не находится в фокусе.
PointerLockDeniedMovedDocument=В запросе контроля за курсором было отказано, так как запрашивающий элемент переместил документ.
PointerLockDeniedNotInputDriven=В запросе контроля над курсором было отказано, так как метод Element.requestPointerLock() не был вызван пользовательским короткоживущим обработчиком событий, а документ не был развернут на полный экран.
PointerLockDeniedFailedToLock=В запросе контроля за курсором было отказано, так как браузеру не удалось захватить контроль над курсором.
HTMLSyncXHRWarning=Парсинг HTML в XMLHttpRequest в синхронном режиме не поддерживается.
# LOCALIZATION NOTE: %S is the name of the header in question
ForbiddenHeaderWarning=Попытка установки запрещённого заголовка была пресечена: %S
ResponseTypeSyncXHRWarning=Свойство responseType в XMLHttpRequest в синхронном режиме в контексте окна больше не поддерживается.
TimeoutSyncXHRWarning=Свойство timeout в XMLHttpRequest в синхронном режиме в контексте окна не поддерживается.
# LOCALIZATION NOTE: Do not translate navigator.sendBeacon, unload, pagehide, or XMLHttpRequest.
UseSendBeaconDuringUnloadAndPagehideWarning=Использование navigator.sendBeacon вместо синхронного XMLHttpRequest во время срабатывания unload и pagehide улучшит работу пользователя.
JSONCharsetWarning=Была произведена попытка объявить не-UTF-8 кодировку для JSON полученного с использованием XMLHttpRequest. Для декодирования JSON поддерживается только UTF-8.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and createMediaElementSource.
MediaElementAudioSourceNodeCrossOrigin=HTMLMediaElement, переданный в createMediaElementSource, имеет ресурс из постороннего источника, узел будет выводить тишину.
# LOCALIZATION NOTE: Do not translate MediaStream and createMediaStreamSource.
MediaStreamAudioSourceNodeCrossOrigin=MediaStream, переданный в createMediaStreamSource, имеет ресурс из постороннего источника, узел будет выводить тишину.
# LOCALIZATION NOTE : Do not translate MediaStreamTrack and createMediaStreamTrackSource.
MediaStreamTrackAudioSourceNodeCrossOrigin=MediaStreamTrack, переданный в createMediaStreamTrackSource, является ресурсом из постороннего источника, узел будет выводить тишину.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaElementAudioCaptureOfMediaStreamError=Захваченный HTMLMediaElement проигрывает MediaStream. Изменение уровня громкости и отключение звука сейчас недоступны.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaElementStreamCaptureCycle=Действие назначения отвергнуто, поскольку MediaStream, назначенный на srcObject, происходит от захвата этого HTMLMediaElement, формируя цикл.
MediaLoadExhaustedCandidates=Не удалось загрузить ни одного кандидата на ресурс. Загрузка медиа приостановлена.
MediaLoadSourceMissingSrc=Элемент <source> не имеет атрибута «src». Не удалось загрузить медиаресурс.
MediaStreamAudioSourceNodeDifferentRate=Соединение AudioNodes из AudioContexts с различной частотой дискретизации в настоящее время не поддерживается.
# LOCALIZATION NOTE: %1$S is the Http error code the server returned (e.g. 404, 500, etc), %2$S is the URL of the media resource which failed to load.
MediaLoadHttpError=Загрузка по HTTP не удалась, статус — %1$S. Не удалось загрузить медиаресурс %2$S.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load.
MediaLoadInvalidURI=Некорректный URI. Не удалось загрузить медиаресурс %S.
# LOCALIZATION NOTE: %1$S is the media resource's format/codec type (basically equivalent to the file type, e.g. MP4,AVI,WMV,MOV etc), %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedTypeAttribute=«%1$S» — неподдерживаемое значение атрибута «type». Не удалось загрузить медиаресурс %2$S.
MediaLoadUnsupportedTypeAttributeLoadingNextChild=Указанный тип в атрибуте «type» для «%1$S» не поддерживается. Загрузка медиаресурса %2$S не удалась. Пытаемся выполнить загрузку из следующего элемента <source>.
# LOCALIZATION NOTE: %1$S is the MIME type HTTP header being sent by the web server, %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedMimeType=HTTP «Content-Type» типа «%1$S» не поддерживается. Не удалось загрузить медиаресурс %2$S.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load because of error in decoding.
MediaLoadDecodeError=Не удалось декодировать медиаресурс %S.
MediaWidevineNoWMF=Попытка воспроизведения Widevine без Windows Media Foundation. Подробнее в статье https://support.mozilla.org/kb/fix-video-audio-problems-firefox-windows
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaWMFNeeded=Для воспроизведения видеоформатов %S вам необходимо установить дополнительное программное обеспечение Microsoft, см. https://support.mozilla.org/kb/fix-video-audio-problems-firefox-windows
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaPlatformDecoderNotFound=Видео на этой странице не может быть воспроизведено. В вашей системе могут быть не установлены необходимые видеокодеки для: %S
MediaUnsupportedLibavcodec=Видео на этой странице не может быть воспроизведено. В вашей системе установлена неподдерживаемая версия libavcodec.
# LOCALIZATION NOTE: %1$S is the URL of the media resource, %2$S is technical information (in English)
MediaDecodeError=Не удалось декодировать медиаресурс %1$S, ошибка: %2$S
# LOCALIZATION NOTE: %1$S is the URL of the media resource, %2$S is technical information (in English)
MediaDecodeWarning=Удалось декодировать медиаресурс %1$S, но произошла ошибка: %2$S
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaCannotPlayNoDecoders=Не удалось воспроизвести медиа. Нет декодеров для запрошенных форматов: %S
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaNoDecoders=Нет декодеров для некоторых из запрошенных форматов: %S
MediaCannotInitializePulseAudio=Использование PulseAudio не удалось
# LOCALIZATION NOTE: %S is the URL of the web page which is not served on HTTPS and thus is not encrypted and considered insecure.
MediaEMEInsecureContextDeprecatedWarning=Использование зашифрованных медиа расширений на %S в незащищённом (т.е., не HTTPS) контексте является устаревшим и скоро будет отключено. Вам следует рассмотреть переход на более защищённые протоколы, такие как HTTPS.
# LOCALIZATION NOTE: %S is the URL of the web page which is calling web APIs without passing data (either an audioCapabilities or a videoCapabilities) that will soon be required. See https://bugzilla.mozilla.org/show_bug.cgi?id=1368583#c21 for explanation of this string.
MediaEMENoCapabilitiesDeprecatedWarning=Вызов navigator.requestMediaKeySystemAccess() (на %S) без передачи кандидата MediaKeySystemConfiguration содержащего audioCapabilities или videoCapabilities является устаревшим и вскоре перестанет поддерживаться.
# LOCALIZATION NOTE: %S is the URL of the web page which is calling web APIs without passing data (a "codecs" string in the "contentType") that will soon be required. See https://bugzilla.mozilla.org/show_bug.cgi?id=1368583#c21 for explanation of this string.
MediaEMENoCodecsDeprecatedWarning=Вызов navigator.requestMediaKeySystemAccess() (на %S) с передачей кандидата MediaKeySystemConfiguration содержащего audioCapabilities или videoCapabilities без contentType со строкой «codecs» является устаревшим и вскоре перестанет поддерживаться.
# LOCALIZATION NOTE: Do not translate "Mutation Event" and "MutationObserver"
MutationEventWarning=Применение Mutation Events является устаревшим. Вместо них используйте MutationObserver.
BlockAutoplayError=Автовоспроизведение разрешено только в случае подтверждения пользователем, активного пребывания пользователя на сайте или выключенного в видео звука.
BlockAutoplayWebAudioStartError=Был заблокирован автоматический запуск AudioContext. Он должен создаваться или продолжаться после действий пользователя на странице.
# LOCALIZATION NOTE: Do not translate "Components"
ComponentsWarning=Объект Components устарел. Скоро он будет удалён.
PluginHangUITitle=Внимание: Плагин не отвечает
PluginHangUIMessage=Похоже, %S занят или перестал отвечать. Вы можете остановить плагин сейчас или продолжить и посмотреть, сможет ли плагин завершить свою работу.
PluginHangUIWaitButton=Продолжить
PluginHangUIStopButton=Остановить плагин
# LOCALIZATION NOTE: Do not translate "NodeIterator" or "detach()".
NodeIteratorDetachWarning=Вызов detach() для NodeIterator больше не работает.
# LOCALIZATION NOTE: Do not translate "LenientThis" and "this"
LenientThisWarning=Игнорирую получение или установку свойства, имеющего [LenientThis], так как объект «this» является некорректным.
# LOCALIZATION NOTE: Do not translate "captureEvents()" or "addEventListener()"
UseOfCaptureEventsWarning=Метод captureEvents() является устаревшим. Для его замены используйте метод DOM 2 addEventListener(). Более подробная информация доступна на https://developer.mozilla.org/en/docs/DOM:element.addEventListener
# LOCALIZATION NOTE: Do not translate "releaseEvents()" or "removeEventListener()"
UseOfReleaseEventsWarning=Метод releaseEvents() является устаревшим. Для его замены используйте метод DOM 2 removeEventListener(). Более подробная информация доступна на https://developer.mozilla.org/en/docs/DOM:element.removeEventListener
# LOCALIZATION NOTE: Do not translate "XMLHttpRequest"
SyncXMLHttpRequestWarning=Синхронный XMLHttpRequest в основном потоке является устаревшим из-за его пагубного влияния на работу конечного пользователя. Для получения дополнительной помощи обратитесь к http://xhr.spec.whatwg.org/
# LOCALIZATION NOTE: Do not translate "window.controllers/Controllers"
Window_Cc_ontrollersWarning=window.controllers/Controllers является устаревшим. Не используйте его для определения UA.
ImportXULIntoContentWarning=Импорт узлов XUL в содержимое документа является устаревшим. Эта функциональность может быть скоро удалена.
# LOCALIZATION NOTE: Do not translate "IndexedDB".
IndexedDBTransactionAbortNavigation=Незавершённая транзакция IndexedDB была прервана из-за навигации по странице.
# LOCALIZATION NOTE: Do not translate Will-change, %1$S,%2$S are numbers.
IgnoringWillChangeOverBudgetWarning=Will-change потребляет слишком много памяти. Лимитом бюджета является площадь поверхности документа умноженная на %1$S (%2$S пикселей). Вхождения will-change, превышающие бюджет, будут проигнорированы.
# LOCALIZATION NOTE: Do not translate "Worker".
HittingMaxWorkersPerDomain2=Worker не может быть немедленно запущен, так как другие документы из того же источника уже используют максимальное число worker'ов. Worker сейчас поставлен в очередь и будет запущен после завершения некоторых из других worker'ов.
# LOCALIZATION NOTE: Do not translate "Application Cache API", "AppCache" and "ServiceWorker".
AppCacheWarning=Application Cache API (AppCache) устарел и в будущем будет удалён. Для поддержки автономной работы, пожалуйста, рассмотрите применение ServiceWorker.
# LOCALIZATION NOTE: Do not translate "Worker".
EmptyWorkerSourceWarning=Попытка создать Worker из пустого источника. Это, вероятно, было непреднамеренным.
WebrtcDeprecatedPrefixWarning=Интерфейсы WebRTC с префиксом «moz» (mozRTCPeerConnection, mozRTCSessionDescription, mozRTCIceCandidate) являются устаревшими.
NavigatorGetUserMediaWarning=navigator.mozGetUserMedia был заменён navigator.mediaDevices.getUserMedia
# LOCALIZATION NOTE: Do not translate "RTCPeerConnection", "getLocalStreams", "getRemoteStreams", "getSenders" or "getReceivers".
RTCPeerConnectionGetStreamsWarning=RTCPeerConnection.getLocalStreams/getRemoteStreams является устаревшим. Вместо него используйте RTCPeerConnection.getSenders/getReceivers.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL.
InterceptionFailedWithURL=Не удалось загрузить «%S». ServiceWorker перехватил запрос и столкнулся с неожиданной ошибкой.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "cors", "Response", "same-origin" or "Request". %1$S is a URL, %2$S is a URL.
CorsResponseForSameOriginRequest=Не удалось загрузить «%1$S» при отправке «%2$S» в качестве ответа. ServiceWorker не разрешено синтезировать cors Response для same-origin Request.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "FetchEvent.respondWith()", "FetchEvent", "no-cors", "opaque", "Response", or "RequestMode". %1$S is a URL. %2$S is a RequestMode value.
BadOpaqueInterceptionRequestModeWithURL=Не удалось загрузить «%1$S». ServiceWorker передал opaque Response в FetchEvent.respondWith() во время обработки «%2$S» FetchEvent. Объекты Opaque Response действительны только при условии установки RequestMode в «no-cors».
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Error", "Response", "FetchEvent.respondWith()", or "fetch()". %S is a URL.
InterceptedErrorResponseWithURL=Не удалось загрузить «%S». ServiceWorker передал Error Response в FetchEvent.respondWith(). Это обычно значит, что ServiceWorker выполнил некорректный вызов fetch().
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", or "Response.clone()". %S is a URL.
InterceptedUsedResponseWithURL=Не удалось загрузить «%S». ServiceWorker передал использованный Response в FetchEvent.respondWith(). Тело Response может быть прочитано только один раз. Используйте Response.clone() для многократного доступа к телу.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "opaqueredirect", "Response", "FetchEvent.respondWith()", or "FetchEvent". %S is a URL.
BadOpaqueRedirectInterceptionWithURL=Не удалось загрузить «%S». ServiceWorker передал opaqueredirect Response в FetchEvent.respondWith() при обработке не-навигационного FetchEvent.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", "RedirectMode" or "follow". %S is a URL.
BadRedirectModeInterceptionWithURL=Не удалось загрузить «%S». ServiceWorker передал перенаправленный Response в FetchEvent.respondWith(), в то время как RedirectMode не находится в состоянии «follow».
# LOCALIZATION NOTE: Do not translate "ServiceWorker" or "FetchEvent.preventDefault()". %S is a URL.
InterceptionCanceledWithURL=Не удалось загрузить «%S». ServiceWorker отменил загрузку путём вызова FetchEvent.preventDefault().
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", or "FetchEvent.respondWith()". %1$S is a URL. %2$S is an error string.
InterceptionRejectedResponseWithURL=Не удалось загрузить «%1$S». ServiceWorker передал promise в FetchEvent.respondWith(), который отвергнул его с ошибкой «%2$S».
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", "FetchEvent.respondWith()", or "Response". %1$S is a URL. %2$S is an error string.
InterceptedNonResponseWithURL=Не удалось загрузить «%1$S». ServiceWorker передал promise в FetchEvent.respondWith(), который решил его с non-Response значением «%2$S».
# LOCALIZATION NOTE: Do not translate "mozImageSmoothingEnabled", or "imageSmoothingEnabled"
PrefixedImageSmoothingEnabledWarning=Применение mozImageSmoothingEnabled является устаревшим. Для его замены используйте безпрефиксный imageSmoothingEnabled.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Service-Worker-Allowed" or "HTTP". %1$S and %2$S are URLs.
ServiceWorkerScopePathMismatch=Не удалось зарегистрировать ServiceWorker: Путь предоставленной области видимости «%1$S» не находится в пределах максимально разрешенной области видимости «%2$S». Отрегулируйте область видимости, переместите сценарий Service Worker'а, или используйте HTTP-заголовок Service-Worker-Allowed, чтобы разрешить область видимости.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker, %2$S is a stringified numeric HTTP status code like "404" and %3$S is a URL.
ServiceWorkerRegisterNetworkError=Не удалось зарегистрировать/обновить ServiceWorker для области видимости «%1$S»: Загрузка не удалась со статусом «%2$S» для сценария «%3$S».
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker, %2$S is a MIME Media Type like "text/plain" and %3$S is a URL.
ServiceWorkerRegisterMimeTypeError2=Не удалось зарегистрировать/обновить ServiceWorker для области видимости «%1$S»: Для сценария «%3$S» указан некорректный Content-Type «%2$S».  Он должен быть MIME-типом JavaScript.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL representing the scope of the ServiceWorker.
ServiceWorkerRegisterStorageError=Не удалось зарегистрировать/обновить ServiceWorker для области видимости «%S»: Доступ к хранилищу в этом контексте ограничен в соответствии с пользовательскими настройкам приватности или приватным режимом.
ServiceWorkerGetRegistrationStorageError=Не удалось зарегистрировать service worker: Доступ к хранилищу в этом контексте ограничен в соответствии с пользовательскими настройками или приватным режимом.
ServiceWorkerGetClientStorageError=Не удалось получить доступ к клиенту(ам) service worker: Доступ к хранилищу в этом контексте ограничен в соответствии с пользовательскими настройками или приватным режимом.
# LOCALIZATION NOTE: Do not translate "ServiceWorker" and "postMessage". %S is a URL representing the scope of the ServiceWorker.
ServiceWorkerPostMessageStorageError=ServiceWorker для области видимости «%S» не смог выполнить «postMessage», так как доступ к хранилищу в этом контексте ограничен в соответствии с пользовательскими настройками или приватным режимом.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker.
ServiceWorkerGraceTimeoutTermination=Завершаю работу ServiceWorker для области видимости «%1$S» с ожидающими waitUntil/respondWith promises из-за grace timeout.
# LOCALIZATION NOTE (ServiceWorkerNoFetchHandler): Do not translate "Fetch".
ServiceWorkerNoFetchHandler=Обработчики события Fetch должны быть добавлены во время первоначального выполнения worker-сценария.
ExecCommandCutCopyDeniedNotInputDriven=В выполнении document.execCommand(‘cut’/‘copy’) было отказано, так как она не была вызвана пользовательским короткоживущим обработчиком событий.
ManifestIdIsInvalid=Участника id не удалось разрешить в действительный URL-адрес.
ManifestIdNotSameOrigin=Источник участника id должен совпадать с источником участника start_url.
ManifestShouldBeObject=Манифест должен быть объектом.
ManifestScopeURLInvalid=URL диапазона недействителен.
ManifestScopeNotSameOrigin=Источник URL диапазона должен совпадать с источником документа.
ManifestStartURLOutsideScope=Начальный URL лежит вне диапазона, поэтому диапазон является недействительным.
ManifestStartURLInvalid=Начальный URL недействителен.
ManifestStartURLShouldBeSameOrigin=Источник начального URL должен совпадать с источником документа.
# LOCALIZATION NOTE: %1$S is the name of the object whose property is invalid. %2$S is the name of the invalid property. %3$S is the expected type of the property value. E.g. "Expected the manifest's start_url member to be a string."
ManifestInvalidType=Ожидалось, что свойство %2$S в %1$S будет иметь тип %3$S.
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "theme_color: 42 is not a valid CSS color."
ManifestInvalidCSSColor=%1$S: %2$S не является корректным цветом CSS.
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "lang: 42 is not a valid language code."
ManifestLangIsInvalid=%1$S: %2$S не является корректным языковым кодом.
# LOCALIZATION NOTE: %1$S is the name of the parent property whose value is invalid (e.g., "icons"). %2$S is the index of the image object that is invalid (from 0). %3$S is the name of actual member that is invalid. %4$S is the invalid value. E.g. "icons item at index 2 is invalid. The src member is an invalid URL http://:Invalid"
ManifestImageURLIsInvalid=Элемент %1$S по индексу %2$S некорректен. Параметр %3$S имеет некорректный URL %4$S
# LOCALIZATION NOTE: %1$S is the name of the parent property that that contains the unusable image object (e.g., "icons"). %2$S is the index of the image object that is unusable (from 0). E.g. "icons item at index 2 lacks a usable purpose. It will be ignored."
ManifestImageUnusable=Элемент %1$S по индексу %2$S не может быть использован. Он будет проигнорирован.
# LOCALIZATION NOTE: %1$S is the name of the parent property that contains the unsupported value (e.g., "icons"). %2$S is the index of the image object that has the unsupported value (from 0). %3$S are the unknown purposes. E.g. "icons item at index 2 includes unsupported purpose(s): a b."
ManifestImageUnsupportedPurposes=Элемент %1$S по индексу %2$S имеет неподдерживаемое назначение(я): %3$S.
# LOCALIZATION NOTE: %1$S is the name of the parent property that has a repeated purpose (e.g., "icons"). %2$S is the index of the image object that has the repeated purpose (from 0). %3$S is the repeated purposes. E.g. "icons item at index 2 includes repeated purpose(s): a b."
ManifestImageRepeatedPurposes=Элемент %1$S по индексу %2$S имеет повторяющееся назначение(я): %3$S.
PatternAttributeCompileFailure=Не удалось проверить <input pattern='%S'>, потому что pattern не является корректным regexp: %S
# LOCALIZATION NOTE: Do not translate "postMessage" or DOMWindow. %S values are origins, like https://domain.com:port
TargetPrincipalDoesNotMatch=Не удалось выполнить «postMessage» над «DOMWindow»: указанный источник цели («%S») не соответствует источнику окна получателя («%S»).
# LOCALIZATION NOTE: Do not translate 'YouTube'. %S values are origins, like https://domain.com:port
RewriteYouTubeEmbed=Переписываю сделанный в старом стиле Youtube Flash embed (%S) в iframe embed (%S). Пожалуйста, обновите код страницы, чтобы использовать iframe вместо embed/object, если это возможно.
# LOCALIZATION NOTE: Do not translate 'YouTube'. %S values are origins, like https://domain.com:port
RewriteYouTubeEmbedPathParams=Переписываю сделанный в старом стиле Youtube Flash embed (%S) в iframe embed (%S). Params не поддерживались iframe embeds и были сконвертированы. Пожалуйста, обновите код страницы, чтобы использовать iframe вместо embed/object, если это возможно.
# LOCALIZATION NOTE: This error is reported when the "Encryption" header for an
# incoming push message is missing or invalid. Do not translate "ServiceWorker",
# "Encryption", and "salt". %1$S is the ServiceWorker scope URL.
PushMessageBadEncryptionHeader=ServiceWorker для области видимости «%1$S» не смог расшифровать push-сообщение. Заголовок «Encryption» должен включать в себя уникальный для каждого сообщения параметр «salt». Для получения дополнительной информации обратитесь к https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 .
# LOCALIZATION NOTE: This error is reported when the "Crypto-Key" header for an
# incoming push message is missing or invalid. Do not translate "ServiceWorker",
# "Crypto-Key", and "dh". %1$S is the ServiceWorker scope URL.
PushMessageBadCryptoKeyHeader=ServiceWorker для области видимости «%1$S» не смог расшифровать push-сообщение. Заголовок «Crypto-Key» должен включать в себя параметр «dh», содержащий открытый ключ сервера приложения. Для получения дополнительной информации обратитесь к https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 .
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt because the deprecated
# "Encryption-Key" header for an incoming push message is missing or invalid.
# Do not translate "ServiceWorker", "Encryption-Key", "dh", "Crypto-Key", and
# "Content-Encoding: aesgcm". %1$S is the ServiceWorker scope URL.
PushMessageBadEncryptionKeyHeader=ServiceWorker для области видимости «%1$S» не смог расшифровать push-сообщение. Заголовок «Encryption-Key» должен включать в себя параметр «dh». Этот заголовок является устаревшим и скоро будет удален. Пожалуйста, вместо него используйте «Crypto-Key» с «Content-Encoding: aesgcm». Для получения дополнительной информации обратитесь к https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 .
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "Content-Encoding" header is missing or contains an
# unsupported encoding. Do not translate "ServiceWorker", "Content-Encoding",
# "aesgcm", and "aesgcm128". %1$S is the ServiceWorker scope URL.
PushMessageBadEncodingHeader=ServiceWorker для области видимости «%1$S» не смог расшифровать push-сообщение. Заголовок «Content-Encoding» должен быть «aesgcm». «aesgcm128» разрешен, но является устаревшим и скоро будет удален. Для получения дополнительной информации обратитесь к https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-2 .
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "dh" parameter is not valid base64url. Do not translate
# "ServiceWorker", "dh", "Crypto-Key", and "base64url". %1$S is the
# ServiceWorker scope URL.
PushMessageBadSenderKey=ServiceWorker для области видимости «%1$S» не смог расшифровать push-сообщение. Параметр «dh» в заголовке «Crypto-Key» должен быть открытым ключом Диффи-Хеллмана сервера приложения, и закодированным в base64url (https://tools.ietf.org/html/rfc7515#appendix-C) и в «несжатой» или «сырой» форме (65 байт перед кодированием). Для получения дополнительной информации обратитесь к https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 .
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "salt" parameter is not valid base64url. Do not translate
# "ServiceWorker", "salt", "Encryption", and "base64url". %1$S is the
# ServiceWorker scope URL.
PushMessageBadSalt=ServiceWorker для области видимости «%1$S» не смог расшифровать push-сообщение. Параметр «salt» в заголовке «Encryption» должен быть закодирован в base64url (https://tools.ietf.org/html/rfc7515#appendix-C) и его размер должен быть не менее 16 байт перед кодированием. Для получения дополнительной информации обратитесь к https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 .
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "rs" parameter is not a number, or is less than the pad size.
# Do not translate "ServiceWorker", "rs", or "Encryption". %1$S is the
# ServiceWorker scope URL. %2$S is the minimum value (1 for aesgcm128, 2 for
# aesgcm).
PushMessageBadRecordSize=ServiceWorker для области видимости «%1$S» не смог расшифровать push-сообщение. Величина параметра «rs» в заголовке «Encryption» должна лежать в диапазоне от %2$S до 2^36-31, или параметр должен быть пропущен. Для получения дополнительной информации обратитесь к https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 .
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because an encrypted record is shorter than the pad size, the pad is larger
# than the record, or any of the padding bytes are non-zero. Do not translate
# "ServiceWorker". %1$S is the ServiceWorker scope URL. %2$S is the pad size
# (1 for aesgcm128, 2 for aesgcm).
PushMessageBadPaddingError=ServiceWorker для области видимости «%1$S» не смог расшифровать push-сообщение. Запись в зашифрованном сообщении не была заполнена (padded) правильно. Для получения дополнительной информации обратитесь к https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-2 .
# LOCALIZATION NOTE: This error is reported when push message decryption fails
# and no specific error info is available. Do not translate "ServiceWorker".
# %1$S is the ServiceWorker scope URL.
PushMessageBadCryptoError=ServiceWorker для области видимости «%1$S» не смог расшифровать push-сообщение. Для получения помощи с шифрованием обратитесь к https://developer.mozilla.org/docs/Web/API/Push_API/Using_the_Push_API#Encryption
# LOCALIZATION NOTE: %1$S is the type of a DOM event. 'passive' is a literal parameter from the DOM spec.
PreventDefaultFromPassiveListenerWarning=Игнорирую вызов «preventDefault()» по событию «%1$S» от обработчика, зарегистрированного как «passive».
# LOCALIZATION NOTE: 'ImageBitmapRenderingContext.transferImageBitmap' and 'ImageBitmapRenderingContext.transferFromImageBitmap' should not be translated
ImageBitmapRenderingContext_TransferImageBitmapWarning=ImageBitmapRenderingContext.transferImageBitmap является устаревшим и скоро будет удалён. Вместо него используйте ImageBitmapRenderingContext.transferFromImageBitmap.
IIRFilterChannelCountChangeWarning=Изменение количества каналов IIRFilterNode может привести к аудиопомехам.
BiquadFilterChannelCountChangeWarning=Изменение количества каналов BiquadFilterNode может привести к аудиопомехам.
# LOCALIZATION NOTE: Do not translate ".png"
GenericImageNamePNG=изображение.png
GenericFileName=файл
GeolocationInsecureRequestIsForbidden=Получение Geolocation может быть выполнено только при защищённом соединении.
NotificationsInsecureRequestIsForbidden=Разрешение на отправку уведомлений может быть предоставлено только при защищённом соединении.
NotificationsCrossOriginIframeRequestIsForbidden=Разрешение на отправку уведомлений может быть предоставлено только документу верхнего уровня или iframe с того же домена.
NotificationsRequireUserGesture=Разрешение на отправку уведомлений может быть предоставлено только для пользовательского короткоживущего обработчика событий.
NotificationsRequireUserGestureDeprecationWarning=Запрашивание разрешений на отправку уведомлений вне пользовательского короткоживущего обработчика событий устарело и не будет поддерживаться в будущем.
# LOCALIZATION NOTE: Do not translate "content", "Window", and "window.top"
WindowContentUntrustedWarning=Атрибут ‘content’ объекта Window является устаревшим.  Пожалуйста, используйте вместо него ‘window.top’.
# LOCALIZATION NOTE: The first %S is the tag name of the element that starts the loop, the second %S is the element's ID.
SVGRefLoopWarning=SVG <%S> с идентификатором «%S» имеет цикл ссылок.
# LOCALIZATION NOTE: The first %S is the tag name of the element in the chain where the chain was broken, the second %S is the element's ID.
SVGRefChainLengthExceededWarning=Слишком длинная цепочка ссылок SVG <%S> была покинута у элемента с идентификатором «%S».
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceEmpty=Атрибут «%S» элемента <script> является пустым.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceInvalidUri=Атрибут «%S» элемента <script> не является корректным URI: «%S»
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceLoadFailed=Загрузка <script> по адресу «%S» не удалась.
ModuleSourceLoadFailed=Загрузка модуля по адресу «%S» не удалась.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceMalformed=URI источника в <script> имеет неверный формат: «%S».
ModuleSourceMalformed=URI модуля имеет неверный формат: «%S».
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceNotAllowed=URI источника в <script> не разрешён в этом документе: «%S».
ModuleSourceNotAllowed=URI модуля не разрешён в этом документе: «%S».
WebExtContentScriptModuleSourceNotAllowed=Скрипты содержимого WebExtension могут загружать только модули с URL-адресами moz-extension, но не: «%S».
ModuleResolveFailure=Ошибка разрешения спецификатора модуля «%S». Связанные спецификаторы модуля должны начинаться с «./», «../» или «/».
ModuleResolveFailureNoWarn=Ошибка разрешения спецификатора модуля «%S».
ModuleResolveFailureWarnRelative=Ошибка разрешения спецификатора модуля «%S». Связанные спецификаторы модуля должны начинаться с «./», «../» или «/».
ImportMapInvalidTopLevelKey=В карте импорта присутствует недопустимый ключ верхнего уровня «%S».
ImportMapEmptySpecifierKeys=Ключи спецификатора не могут быть пустыми строками.
ImportMapAddressesNotStrings=Адреса должны быть строками.
ImportMapInvalidAddress=Адрес «%S» некорректен.
# %1$S is the specifier key, %2$S is the URL.
ImportMapAddressNotEndsWithSlash=Для ключа спецификатора «%1$S» указан некорректный адрес; поскольку «%1$S» оканчивается косой чертой, адрес «%2$S» должен оканчиваться так же.
ImportMapScopePrefixNotParseable=URL-адрес префикса области «%S» не может быть проанализирован.
ImportMapResolutionBlockedByNullEntry=Разрешение спецификатора «%S» было заблокировано null-записью.
ImportMapResolutionBlockedByAfterPrefix=Разрешение спецификатора «%S» было заблокировано, так как подстрока после префикса не могла быть проанализирована как URL относительно адреса в карте импорта.
ImportMapResolutionBlockedByBacktrackingPrefix=Разрешение спецификатора «%S» было заблокировано, так как проанализированный URL не начинается с адреса в карте импорта.
ImportMapResolveInvalidBareSpecifier=Спецификатор «%S» являлся голым спецификатором, но не был переназначен на что-либо.
ImportMapResolveInvalidBareSpecifierWarnRelative=Спецификатор «%S» являлся голым спецификатором, но не был переназначен на что-либо. Связанные спецификаторы модуля должны начинаться с «./», «../» или «/».
# LOCALIZATION NOTE: %1$S is the invalid property value and %2$S is the property name.
InvalidKeyframePropertyValue=Значение свойства ключевого кадра «%1$S» является недопустимым согласно синтаксису для «%2$S».
# LOCALIZATION NOTE: Do not translate "ReadableStream".
ReadableStreamReadingFailed=Не удалось прочитать данные из ReadableStream: «%S».
# LOCALIZATION NOTE: Do not translate "registerProtocolHandler"
RegisterProtocolHandlerPrivateBrowsingWarning=Невозможно использовать registerProtocolHandler в приватном режиме.
MotionEventWarning=Использование датчика движения является устаревшим.
OrientationEventWarning=Использование датчика ориентации является устаревшим.
ProximityEventWarning=Использование датчика приближения является устаревшим.
AmbientLightEventWarning=Использование датчика внешнего освещения является устаревшим.
# LOCALIZATION NOTE: Do not translate "storage", "indexedDB.open" and "navigator.storage.persist()".
IDBOpenDBOptions_StorageTypeWarning=Атрибут ‘storage’, передаваемый через параметры в indexedDB.open, устарел и скоро будет удалён. Вместо этого для получения постоянного хранилища используйте navigator.storage.persist().
UnsupportedEntryTypesIgnored=Игнорируем неподдерживаемые entryTypes: %S.
AllEntryTypesIgnored=Неправильные entryTypes; прерываю регистрацию.
# LOCALIZATION NOTE: do not localize key=“%S” modifiers=“%S” id=“%S”
GTK2Conflict2=Key event недоступен на GTK2: ключ=«%S» модификаторы=«%S» id=«%S»
WinConflict2=Key event недоступен при использовании некоторых раскладок клавиатуры: ключ=«%S» модификаторы=«%S» id=«%S»
# LOCALIZATION NOTE: do not trnaslated "document.domain"
DocumentSetDomainNotAllowedWarning=Установка document.domain в изолированной среде источников различного происхождения запрещено.

#LOCALIZATION NOTE(DeprecatedTestingInterfaceWarning): Do not translate this message. It's just testing only.
DeprecatedTestingInterfaceWarning=Интерфейс TestingDeprecatedInterface только для тестирования и это его тестовое сообщение об его устаревании.
#LOCALIZATION NOTE(DeprecatedTestingMethodWarning): Do not translate this message. It's just testing only.
DeprecatedTestingMethodWarning=Метод TestingDeprecatedInterface.deprecatedMethod() только для тестирования и это его тестовое сообщение об его устаревании.
#LOCALIZATION NOTE(DeprecatedTestingAttributeWarning): Do not translate this message. It's just testing only.
DeprecatedTestingAttributeWarning=Атрибут TestingDeprecatedInterface.deprecatedAttribute только для тестирования и это его тестовое сообщение об его устаревании.
# LOCALIZATION NOTE (CreateImageBitmapCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D and createImageBitmap.
CreateImageBitmapCanvasRenderingContext2DWarning=Использование CanvasRenderingContext2D в createImageBitmap является устаревшим.
# LOCALIZATION NOTE (DrawWindowCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D, drawWindow and tabs.captureTab.
DrawWindowCanvasRenderingContext2DWarning=Использование метода drawWindow из CanvasRenderingContext2D является устаревшим. Для его замены используйте метод tabs.captureTab из API расширений https://developer.mozilla.org/docs/Mozilla/Add-ons/WebExtensions/API/tabs/captureTab
# LOCALIZATION NOTE (MozRequestFullScreenDeprecatedPrefixWarning): Do not translate mozRequestFullScreen.
MozRequestFullScreenDeprecatedPrefixWarning=Метод mozRequestFullScreen() является устаревшим.
# LOCALIZATION NOTE (MozfullscreenchangeDeprecatedPrefixWarning): Do not translate onmozfullscreenchange.
MozfullscreenchangeDeprecatedPrefixWarning=Событие onmozfullscreenchange является устаревшим.
# LOCALIZATION NOTE (MozfullscreenerrorDeprecatedPrefixWarning): Do not translate onmozfullscreenerror.
MozfullscreenerrorDeprecatedPrefixWarning=Событие onmozfullscreenerror является устаревшим.
# LOCALIZATION NOTE(External_AddSearchProviderWarning): Do not translate AddSearchProvider.
External_AddSearchProviderWarning=Метод AddSearchProvider является устаревшим.
# LOCALIZATION NOTE: Do not translate "MouseEvent.mozPressure" and "PointerEvent.pressure".
MouseEvent_MozPressureWarning=Свойство MouseEvent.mozPressure является устаревшим. Для его замены используйте PointerEvent.pressure.
# LOCALIZATION NOTE: Do not translate MathML, align, numalign and denomalign.
MathML_DeprecatedAlignmentAttributesWarning=Атрибуты MathML «align», «numalign» и «denomalign» являются устаревшими и будут удалены в будущем.
# LOCALIZATION NOTE: Do not translate MathML and bevelled.
MathML_DeprecatedBevelledAttribute=Атрибут MathML «bevelled» является устаревшим и может быть удалён в будущем.
# LOCALIZATION NOTE: Do not translate thin, medium, thick and linethickness.
MathML_DeprecatedLineThicknessValueWarning=Значения «thin», «medium», «thick» для атрибута linethickness являются устаревшими и будут удалены в будущем.
# LOCALIZATION NOTE: Do not translate small, normal, big and mathsize.
MathML_DeprecatedMathSizeValueWarning=Значения «small», «normal», «big» для атрибута mathsize являются устаревшими и будут удалены в будущем.
# LOCALIZATION NOTE: Do not translate veryverythinmathspace, verythinmathspace,
# thinmathspace, mediummathspace, thickmathspace, verythickmathspace, veryverythickmathspace and MathML.
MathML_DeprecatedMathSpaceValueWarning=Значения «veryverythinmathspace», «verythinmathspace», «thinmathspace», «mediummathspace», «thickmathspace», «verythickmathspace» и «veryverythickmathspace» для указания длины в MathML являются устаревшими и будут удалены в будущем.
# LOCALIZATION NOTE: Do not translate radical, notation and menclose.
MathML_DeprecatedMencloseNotationRadical=Значение «radical» для атрибута «notation» элемента <menclose> является устаревшим и будет удалено в будущем.
# LOCALIZATION NOTE: Do not translate MathML or mfenced.
MathML_DeprecatedMfencedElement=MathML-элемент mfenced является устаревшим и будет удалён в будущем.
# LOCALIZATION NOTE: Do not translate MathML, subscriptshift and superscriptshift.
MathML_DeprecatedScriptShiftAttributes=Атрибуты MathML «subscriptshift» и «superscriptshift» являются устаревшими и могут быть удалены в будущем.
# LOCALIZATION NOTE: Do not translate MathML, background, color, fontfamily, fontsize, fontstyle and fontweight.
MathML_DeprecatedStyleAttributeWarning=Атрибуты MathML «background», «color», «fontfamily», «fontsize», «fontstyle» и «fontweight» являются устаревшими и будут удалены в будущем.
# LOCALIZATION NOTE: Do not translate MathML and STIXGeneral. %S is a documentation URL.
MathML_DeprecatedStixgeneralOperatorStretchingWarning=Поддержка визуализации "stretched" операторов MathML с использованием шрифтов STIXGeneral устарела и может быть удалена в будущем. Для получения сведений о новых шрифтах, поддержка которых будет продолжена, обратитесь к %S
# LOCALIZATION NOTE: Do not translate MathML and scriptminsize.
MathML_DeprecatedScriptminsizeAttributeWarning=Атрибут MathML «scriptminsize» является устаревшим и будет удалён в будущем.
# LOCALIZATION NOTE: Do not translate MathML and scriptsizemultiplier.
MathML_DeprecatedScriptsizemultiplierAttributeWarning=Атрибут MathML «scriptsizemultiplier» является устаревшим и будет удалён в будущем.
FormSubmissionUntrustedEventWarning=Отправка формы с использованием ненадежного события отправки является устаревшей и будет удалена в будущем.
WebShareAPI_Failed=Операция share не удалась.
WebShareAPI_Aborted=Операция share была прервана.
# LOCALIZATION NOTE (UnknownProtocolNavigationPrevented): %1$S is the destination URL.
UnknownProtocolNavigationPrevented=Переход на «%1$S» заблокирован, поскольку протокол неизвестен.
PostMessageSharedMemoryObjectToCrossOriginWarning=Невозможно отправить сообщение, содержащее объект общей памяти, в окно постороннего источника.
# LOCALIZATION NOTE: %S is the URL of the resource in question
UnusedLinkPreloadPending=Ресурс «%S», уже загруженный по ссылке для предварительной загрузки, не был использован в течение нескольких секунд. Убедитесь, что все атрибуты тега «preload» были заданы корректно.

# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-same-origin and sandbox (though you may translate "sandboxed").
RequestStorageAccessNullPrincipal=document.requestStorageAccess() не может быть вызван для документа с непрозрачным источником, например, изолированный iframe без allow-same-origin в его атрибуте sandbox.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-storage-access-by-user-activation and sandbox (though you may translate "sandboxed").
RequestStorageAccessSandboxed=document.requestStorageAccess() не может быть вызван в изолированном iframe без allow-storage-access-by-user-activation в его атрибуте sandbox.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess() and iframe.
RequestStorageAccessNested=document.requestStorageAccess() не может быть вызван во вложенном iframe.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(). In some locales it may be preferable to not translate "event handler", either.
RequestStorageAccessUserGesture=document.requestStorageAccess() может быть запрошен только из кратковременного обработчика событий, сгенерированного пользователем.
# LOCALIZATION NOTE: Do not translate "Location" and "History".
LocChangeFloodingPrevented=Слишком много вызовов API Location или History за короткий промежуток времени.
FolderUploadPrompt.title = Подтверждение выгрузки
# LOCALIZATION NOTE: %S is the name of the folder the user selected in the file picker.
FolderUploadPrompt.message = Вы уверены, что хотите выгрузить все файлы из «%S»? Делайте это только в том случае, если доверяете сайту.
FolderUploadPrompt.acceptButtonLabel = Выгрузить
InputPickerBlockedNoUserActivation=Элемент <input> был заблокирован, так как пользователь не совершал никаких действий для его активации.
ExternalProtocolFrameBlockedNoUserActivation=Iframe, использующий внешний протокол, был заблокирован, так как пользователь не совершал никаких действий для его активации, или так как прошло недостаточно времени с момента загрузки предыдущего похожего iframe.
MultiplePopupsBlockedNoUserActivation=Открытие нескольких всплывающих окон было заблокировано, так как пользователь не совершал никаких действий для их активации.
# LOCALIZATION NOTE: %S is the URL of the preload that was ignored.
PreloadIgnoredInvalidAttr=Предзагрузка %S была проигнорирована из-за неизвестного значения атрибута «as» или «type», или неподходящего атрибута «media».
# LOCALIZATION NOTE: %S is the blob URL. Don't translate "agent cluster".
BlobDifferentClusterError=Не удалось получить доступ к blob-ссылке «%S» из стороннего agent cluster.
# LOCALIZATION NOTE: Do not translate "Element.setCapture()" and "Element.setPointerCapture()"".
ElementSetCaptureWarning=Вызов Element.setCapture() является устаревшим. Для его замены используйте Element.setPointerCapture(). Для получения информации обратитесь к https://developer.mozilla.org/docs/Web/API/Element/setPointerCapture
# LOCALIZATION NOTE: Do not translate "Element.releaseCapture()" and "Element.releasePointerCapture()".
ElementReleaseCaptureWarning=Вызов Element.releaseCapture() является устаревшим. Для его замены используйте Element.releasePointerCapture(). Для получения информации обратитесь к https://developer.mozilla.org/docs/Web/API/Element/releasePointerCapture
# LOCALIZATION NOTE: Do not translate "Document.releaseCapture()" and "Element.releasePointerCapture()".
DocumentReleaseCaptureWarning=Вызов Document.releaseCapture() является устаревшим. Для его замены используйте Element.releasePointerCapture(). Для получения информации обратитесь к https://developer.mozilla.org/docs/Web/API/Element/releasePointerCapture

# LOCALIZATION NOTE: Don't translate browser.runtime.lastError, %S is the error message from the unchecked value set on browser.runtime.lastError.
WebExtensionUncheckedLastError=Значение browser.runtime.lastError не было проверено: %S

# LOCALIZATION NOTE: Do not translate "OffscreenCanvas.toBlob()" and "OffscreenCanvas.convertToBlob()".
OffscreenCanvasToBlobWarning=Применение OffscreenCanvas.toBlob() является устаревшим. Вместо него используйте OffscreenCanvas.convertToBlob().

# LOCALIZATION NOTE: Do not translate "IDBDatabase.createMutableFile()"
IDBDatabaseCreateMutableFileWarning=IDBDatabase.createMutableFile() является устаревшим. Если этот API будет стандартизирован, скорее всего это будет сделано в рамках инициативы Origin Private File System в https://bugzil.la/1748667.
# LOCALIZATION NOTE: Do not translate "IDBMutableFile.open()"
IDBMutableFileOpenWarning=IDBMutableFile.open() является устаревшим. Если этот API будет стандартизирован, скорее всего это будет сделано в рамках инициативы Origin Private File System effort в https://bugzil.la/1748667.

# LOCALIZATION NOTE: Do not translate "InstallTrigger"
InstallTriggerDeprecatedWarning=InstallTrigger устарел и будет удалён в будущем.
# LOCALIZATION NOTE: Do not translate "InstallTrigger.install()"
InstallTriggerInstallDeprecatedWarning=InstallTrigger.install() устарел и будет удалён в будущем. Подробнее: https://extensionworkshop.com/documentation/publish/self-distribution/

# LOCALIZATION NOTE: Do not translate "mozCurrentTransform", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
MozCurrentTransformWarning=mozCurrentTransform устарел и будет удалён в будущем. Вместо него используйте CanvasRenderingContext2D.getTransform() или CanvasRenderingContext2D.setTransform().
# LOCALIZATION NOTE: Do not translate "mozCurrentTransformInverse", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
MozCurrentTransformInverseWarning=mozCurrentTransformInverse устарел и будет удалён в будущем. Вместо него используйте CanvasRenderingContext2D.getTransform() или CanvasRenderingContext2D.setTransform().

# LOCALIZATION NOTE: Do not translate "HTMLOptionsCollection.length". %1$S is the invalid value, %2$S is the current limit.
SelectOptionsLengthAssignmentWarning=Отказ в расширении списка опций <select> через присвоение значения переменной HTMLOptionsCollection.length (значение %1$S). Максимальный поддерживаемый размер: %2$S.
